html{
	overflow: -moz-scrollbars-vertical;
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
}
.dis_none{
	display:none;
}
body {
  background: #fff none repeat scroll 0 0;
  color: #222;
  font-family: "Open Sans",sans-serif;
  line-height: 18px;
}
body { font-size:12px; }
legend {
	font-size: 18px;
	padding: 7px 0px
}
label { font-weight:normal; }
form {
	padding:0;
	margin:0;
	display:inline;
}
img { vertical-align:inherit; }
a, a b {
	color:#3e7cb4;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a b:hover {
	text-decoration:none;
	color:#000;
}
a:focus { outline:none; }
/**===== Title =====**/
.title { margin:0px 0px 20px 0px; }
/**===== Sub Title =====**/
.subtitle {
	position:relative;
	padding:0px;
	margin:0px 0px 20px 0px;
	line-height:normal;
	font-size:20px;
	color:#000000;
	border-bottom:2px solid #ddd;
	padding-bottom:3px;
}
.subtitle .viewall { font-size:12px; }
/**===== Title for 404 Page =====**/
.title-404 {
	font-size:300px;
	font-weight:bold;
	line-height: 1em;
	font-family:Arial, Helvetica, sans-serif;
}
/*===================================================================================*/
/*  2. Layout
/*===================================================================================*/
.wrapper-box {
	max-width:1220px;
	margin:0px auto;
	background:#fff;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.2);
}
.wrapper-wide {
	max-width:100%;
	background:#fff;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
}
.main-wrapper {
	max-width:1170px;
	margin:0px auto;
	padding:0 25px;
	clear:both;
}
#container {
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}
#content { min-height:400px; }
/*===================================================================================*/
/*  3. Header
/*===================================================================================*/
#header {
	position: relative;
	padding:0px;
}
#header .htop {
  background-color: #cf3341;
}
#header .header-row {
  background-color: #131313;
  padding: 20px 0;
}

.container_footer_custom {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#header .header-row .inner { padding:0; }
#header #logo img { display:inline-block!important; }
#header ul, #header ol {
	list-style:none;
	padding:0;
	margin:0;
}
.table-container {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.table-container .col-table-cell {
	display: table-cell;
	vertical-align: middle;
	float: none;
}
/**===== 3.1. Language & Currency =====**/
#language, #currency {
	float:left;
	border-right:1px dotted #5b9ad4;
}
#language span, #currency span {
	color:#fff;
	font-size:12px;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
#top .dropdown-menu {
	margin:0;
	border-radius:0px;
	padding:0;
	border:none;
	z-index:1013;
}
#top .dropdown-menu li a, #currency ul li .currency-select, #language ul li .language-select {
	color:#333;
	padding:7px 10px;
	text-align:left;
	font-size:12px;
}
#top .dropdown-menu li + li a, #currency ul li + li .currency-select, #language ul li + li .language-select { border-top:1px solid #eee; }
#my_account:hover > a:after, #language:hover span:after, #currency:hover span:after, #header .links > ul > li.wrap_custom_block:hover > a:after {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #fff transparent;
	position:absolute;
	z-index:1014;
	border-width:0px 7px 6px 7px;
	bottom:0px;
	left:50%;
	margin:0 0 0 -5px;
}
#header .links > ul > li.wrap_custom_block:hover > a:after {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #fff transparent;
	position:absolute;
	z-index:1014;
	border-width:0px 7px 6px 7px;
	bottom:0px;
	left:50%;
	margin:0 0 0 -5px;
}
#language button .btn-link { border:none 0px; }
#header .links > ul > li.wrap_custom_block > a b {
	clear:both;
	content:' ';
	display:inline-block;
	width:0;
	height:0;
	border-style:solid;
	border-color:#fff transparent transparent transparent;
	border-width:4px 5px 0px 5px;
	margin:0 0 1px 0;
}
#language img {
	cursor: pointer;
	margin-right:5px;
}
#top .dropdown-menu li a:hover, #currency ul li .currency-select:hover, #language ul li .language-select:hover {
	color:#3e7cb4;
	background:none;
	text-decoration:none;
}
/**===== 3.2. Top Links =====**/
#header .links {
	position: relative;
	float:left;
}
#header .links > ul > li {
	float:left;
	list-style-type:none;
}
#header .links > ul > li.mobile, #header .links > ul > li.email { color:#fff; }
#header .links > ul > li.mobile { padding:0 10px; }
#header .links > ul > li > a, #header .links > ul > li .wrap_custom_block > a {
	padding:0px 10px;
	color: #fff;
	text-decoration: none;
	font-size:12px;
	position:relative;
	display:block
}
#language .btn-link, #currency .btn-link {
	padding:0px 10px;
	border:none;
}
#language .btn-link:hover, #currency .btn-link:hover { text-decoration:none; }
#header .links > ul > li .fa-phone, #header .links > ul > li .fa-envelope {
	font-size:120%;
	margin-right:5px;
}
#header .links > ul > li.wrap_custom_block { position:relative; }
#header .links > ul > li.wrap_custom_block > div {
	display: none;
	background:#fff;
	position:absolute;
	z-index:1015;
	top:35px;
	padding:10px;
	box-shadow:0px 4px 8px rgba(0, 0, 0, 0.3);
}
#header .links > ul > li.wrap_custom_block > a b { margin-left:3px; }
#header .links > ul > li.wrap_custom_block > a:hover { text-decoration:none; }
#header .links > ul > li.wrap_custom_block > div ul li { list-style-type:none; }
#header #top-links {
	color:#fff;
}
#header #top-links > ul > li {
	float:left;
}
#header #top-links > ul > li > a {
	color:#fff;
	text-transform:capitalize;
	display: inline-block;
	padding:0px 10px;
}
#header #top .links > ul > li, #header #top-links > ul > li, #language .btn-link span, #currency .btn-link span { line-height:35px; }
#header #top-links > ul > li > a:hover, #header .links > ul > li > a:hover { text-decoration:underline; }
.wrapper-box #header #top-links { border-right:none; }
.wrapper-box .htop .main-wrapper {
	max-width:1220px;
	padding:0;
}
/**===== 3.3. Mini Cart =====**/
#header #cart {
	position:relative;
	text-align:right;
}
#header #cart .heading .cart-icon {
	width:20px;
	height:16px;
	background: #ccc none repeat scroll 0 0;
	position:relative;
	margin-right:5px;
	margin-top:8px;
}

#header #cart .heading .cart-icon:before {
	clear:both;
	content:' ';
	display:block;
	width:14px;
	height:19px;
	top:-8px;
	left:3px;
	border:2px solid #3e7cb4;
	border-radius:50%;
	border-bottom:none;
	position:absolute;
}
#header #cart .heading .cart-icon:after {
	clear:both;
	content:' ';
	display:block;
	width:20px;
	height:2px;
	bottom:-2px;
	left:0px;
	border:1px solid #3e7cb4;
	border-top:none;
	position:absolute;
}
#header #cart .heading {
	text-decoration: none;
	font-size:14px;
	height:32px;
	color:#ccc;
	display:inline-block;
	position:relative;
	padding:0;
	background:none;
	border:none;
}
#header #cart .heading .cart-icon::before, #header #cart .heading .cart-icon::after, #header #cart .dropdown-menu {
  border-color: #ccc;
}

#header #cart .heading span {
	display:inline-block;
	line-height:32px;
}
#header #cart.open .heading { color:#000; }
#header #cart.open .heading span:after {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #3e7cb4 transparent;
	position:absolute;
	border-width:0px 7px 6px 7px;
	bottom:0px;
	left:50%;
	margin:0 0 0 -5px;
	z-index:1012;
}
#header #cart .dropdown-menu {
	padding:8px;
	margin:0;
	z-index:1011;
	background: #FFF;
	border:3px solid #3e7cb4;
	border-width:3px 0px 0px 0px;
	width:420px;
	border-radius:0px;
	right:0;
	left:auto;
}
#cart .dropdown-menu li > p { margin:30px 0; }
#header #cart .dropdown-menu .remove {
	border-radius:100%;
	padding:0px 4px;
	line-height:normal;
}
#cart .dropdown-menu > li > .table > tbody > tr > td {
	border-bottom: 1px solid #ddd;
	border-top:none 0px;
}
/**===== 3.4. Search Bar =====**/
#header #search {
	position:relative;
	display:block;
}
#header .button-search {
	width:36px;
	height:36px;
	font-size:14px;
	z-index:2;
	position:absolute;
	right:0;
	cursor:pointer;
	float:right;
	background:none;
	border:none;
	color:#bbb;
	padding:0;
}
#header #search input {
	background: #131313 none repeat scroll 0 0;
	padding:0 36px 0 10px;
	height:36px;
	font-size:13px;
	color:#333;
	outline:none;
	display:block;
	border-radius:0px;
	border-color: #333;
}


#header #search input:focus {
	border-color:#bbb;
	box-shadow:none;
}
#header.style2 #logo { text-align:center; }
#header.style2 #logo a img { display:inline-block; }
#header.style2 #cart { text-align:left; }
#header.style2 #cart .dropdown-menu {
	left:0;
	right:auto;
}
#header.style3 #cart { text-align:right; }
/*===================================================================================*/
/*  4. Menu
/*===================================================================================*/
#menu .navbar-collapse {
	padding-left:0px;
	padding-right:0px;
}
#menu.navbar {
	border-radius:0px;
	min-height:inherit;
}
#menu .navbar-nav {
	float:none;
	position:relative;
}
#menu .nav > li > a.home_link span {
	text-indent:-99999px;
	position:relative;
	background:#656565;
	width:12px;
	height:5px;
	display:inline-block;
	vertical-align:middle;
	margin:0 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a.home_link span:before {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #656565 transparent;
	position:absolute;
	border-width:0 10px 9px;
	top:-9px;
	left:-4px;
	position:absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a.home_link span:after {
	clear:both;
	content:' ';
	display:block;
	width:12px;
	height:4px;
	border:1px solid #656565;
	border-width:0px 4px 0px 4px;
	position:absolute;
	bottom:-4px;
	left:0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a.home_link:hover span {
	background:#3e7cb4;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a.home_link:hover span:before {
	border-bottom-color:#3e7cb4;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a.home_link:hover span:after {
	border-color:#3e7cb4;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu {
	border-bottom:3px solid #d6d6d6;
	border-top:1px solid #d6d6d6;
	border-right:0;
	border-left:0;
	margin-bottom:0px;
}
#menu {
  background-color: #222;
  border: medium none;
}
#menu .nav > li { height:40px; }
#menu .nav > li > a {
	font-size:16px;
	color: #555;
	line-height:40px;
	text-decoration: none;
	padding:0px 10px 0px 10px;
	z-index: 1009;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li:hover > a {
	 color: #fff;
	 background-color: #c68d1e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu .nav > li > a, #menu .navbar-header > span {
  color: #ddd;
  font-size: 14px;
  text-transform: uppercase;
}

#menu .nav > li.sub:hover > a:after {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #3e7cb4 transparent;
	position:absolute;
	border-width:0px 7px 6px 7px;
	bottom:0px;
	left:50%;
	margin:0 0 0 -5px;
	z-index:1009;
}
#menu .nav > li .dropdown-menu { border-radius:0px; }
#menu .nav > li > .dropdown-menu {
	display: none;
	background:#fff;
	position:absolute;
	z-index:1010;
	padding:5px 0 0;
	border-top:3px solid #3e7cb4;
	border-bottom:0px none;
	border-left:0px none;
	border-right:0px none;
	font-size:12px;
}
#menu .nav > li:hover > .dropdown-menu.custom_block ul { display:table-cell; }
#menu .nav > li > .dropdown-menu > ul { display:table-cell; }
#menu .nav > li > div > .column a span, #menu .nav > li > div > ul li a span {
	font-size:18px;
	line-height:13px;
	position:absolute;
	right:8px;
}
#menu .nav > li > div > ul {
	position:relative;
	width:160px;
}
#menu .nav > li > div > ul li a { font-size:12px; }
#menu .nav > li ul + ul { padding-left: 20px; }
#menu .nav > li ul > li > a {
	text-decoration:none;
	padding:4px;
	display:block;
	min-width: 160px;
}
#menu .nav > li div > ul > li > a { color:#222; }
#menu .nav > li div > ul > li:hover > a { color:#3e7cb4; }
#menu .nav > li > div > ul { position:relative; }
#menu .nav > li > div > ul li + li { border-top:1px solid #eee; }
#menu .nav > li div > ul > li > a {
	font-size:13px;
	padding:7px 20px 7px 10px;
	display:block;
	color:#444;
	white-space:nowrap;
}
#menu .nav > li > div > ul li:hover > a { color:#3e7cb4; }
#menu .nav > li > .dropdown-menu li { position:relative; }
#menu .nav > li > .dropdown-menu li .dropdown-menu {
	background:#fff;
	position:absolute;
	z-index:1008;
	padding:0px;
	box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);
	display:none;
	border-top:3px solid #3e7cb4;
	left:100%;
	margin-top:-32px;
}
#menu .nav > li.mega-menu.dropdown, #menu .nav > li.menu_brands.dropdown { position:static; }
#menu .nav > li.mega-menu > div {
	display:none;
	background:#fff;
	margin-left:0px!important;
	width:100%;
	position:absolute;
	padding:10px 0px 0px 0px;
}
#menu .nav > li.mega-menu > div > .column {
	position:relative;
	display:inline-block;
	margin:0px 0px 15px 0px;
}
#menu .nav > li.mega-menu > div > .column > a {
	font-weight:bold;
	font-size:13px;
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
}
#menu .nav > li.mega-menu > div > .column > a, #menu .nav > li.mega-menu > div > .column > div > ul > li > a {
	padding:4px 0;
	display:block;
}
#menu .nav > li.mega-menu > div > .column:hover > a { color:#3e7cb4; }
#menu .nav > li.mega-menu > div > .column > div { display:block; }
#menu .nav > li.mega-menu > div > .column > div ul li { position:relative; }
#menu .nav > li.mega-menu > div .dropdown-menu ul li + li a { border-top:1px solid #eee; }
#menu .nav > li.menu_brands.name { position:relative; }
#menu .nav > li.menu_brands.name > div { padding:0px!important; }
#menu .nav > li.menu_brands > div {
	padding:15px 0px 0px!important;
	width:100%;
	margin-left:0px!important;
}
#menu .nav > li.menu_brands > div > div {
	text-align:center;
	margin-bottom:10px;
}
#menu .nav > li.menu_brands > div > div a {
	display:block;
	line-height:16px;
}
#menu .nav > li.menu_brands > div > div a img { display:inline-block; }
#menu .nav > li.custom-link-right { float:right; }
#menu .nav > li.wrap_custom_block > div.custom_block { padding:5px; }
.custom_block p {
	line-height:18px;
	margin:0;
}

















/*===================================================================================*/
/*  16. Footer
/*===================================================================================*/

/**===== 16.1. Footer Links =====**/
#footer .fpart-first {
	 background-color: #121214;
	color:#444;
	padding-top:50px;
	padding-bottom:50px;
}



#footer .fpart-first a:hover {
  color: #c68d1e;
  text-decoration:underline;
}
#footer .fpart-first ul { padding:0; }
#footer .fpart-second {
	background-color:#fff;
	color:#666;
	padding:25px 0px 0px
}
#footer .fpart-second {
  background-color: #0c0c0c;
}
#footer .fpart-second a { color:#3e7cb4; }
#footer .fpart-second a:hover {
	color:#3e7cb4;
	text-decoration:underline;
}
#footer .custom-text { padding:0px 0px 25px; }
#footer .custom-text p { margin:0; }
#footer h5 {
	color:#000;
	font-size:17px;
	margin:0px 0 15px 0;
	padding:0px 0px 7px 0px;
	font-weight:normal;
}
#footer h5 {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}
#footer .column ul li { list-style-type:none; }
#footer .column a {

  font-size: 12px;
  line-height: 18px;
  padding: 3px 0;
  text-decoration: none;
  transition: all 0.3s ease-in-out 0s;
}
#footer .column a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/**===== 16.2. Contact Block =====**/
#footer .contact ul li {
	font-size:12px;
	list-style-type:none;
	line-height:20px;
}
#footer .contact > ul > li > .fa { margin-right:10px; }
#footer .contact > ul > li > .fa-map-marker { font-size:18px; }
#footer .contact > ul > li > .fa-phone { font-size:18px; }
#footer .contact > ul > li > .fa-envelope { font-size:15px; }
#footer .contact ul li + li { margin-top:12px; }
#footer .contact ul li.email a { text-decoration:underline; }
#footer .contact ul li a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footer .contact ul li a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-decoration:none;
}
/**===== 16.3. Payments Types =====**/
#footer .payments_types {
  margin-top: 25px;
  padding: 0 0 25px;
}
.payments_types {
  float: left;
}

#footer .payments_types img {
  display: inline-block;
  margin: 0 3px 3px;
  transition: all 0.3s ease-in-out 0s;
  vertical-align: middle;
}
#footer .payments_types img:hover {
	opacity:0.7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/**===== 16.4. Social Icon =====**/
#footer .social {
	margin:0;
	text-align:right;
	padding:0px;
}
#footer .social a {
	float:left;
	margin:0px 0 0px 10px;
}


.phone-footer {
  color: #bed6e2;
  font-size: 12px;
  line-height: 35px;
  margin-bottom: 10px;
  margin-top: 12px;
  overflow: hidden;
}


.add-icon::before {
  border: 2px solid #aaa;
  border-radius: 25px;
  color: #ffffff;
  content: "?";
  display: inline-block;
  float: left;
  font-family: FontAwesome;
  font-size: 15px;
  font-style: normal;
  height: 35px;
  line-height: 31px;
  margin-right: 10px;
  text-align: center;
  width: 35px;
}

.phone-icon::before {
  border: 2px solid #aaa;
  border-radius: 25px;
  color: #ffffff;
  content: "?";
  display: inline-block;
  float: left;
  font-family: FontAwesome;
  font-size: 15px;
  font-style: normal;
  height: 35px;
  line-height: 31px;
  margin-right: 10px;
  text-align: center;
  width: 35px;
}

.email-footer {
  font-size: 12px;
  margin-top: 12px;
  overflow: hidden;
}
.email-icon::before {
  border: 2px solid #aaa;
  border-radius: 25px;
  color: #ffffff;
  content: "?";
  display: inline-block;
  float: left;
  font-family: FontAwesome;
  font-size: 14px;
  font-style: normal;
  height: 35px;
  line-height: 31px;
  margin-right: 10px;
  text-align: center;
  width: 35px;
}
.email-footer a {
  color: #ffffff;
  font-size: 12px;
  line-height: 35px;
}


.contacts-info {
  border-right: 1px solid #235d8d;
}

#footer .fpart-first, #footer .fpart-first a {
  color: #bed6e2;
}



#footer .social a img {
	display:block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footer .social a img:hover {
	opacity:0.7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/**===== 16.5. Powered by Text =====**/
#footer #powered {
	line-height:20px;
	padding:0px 0 25px;
	margin-bottom:25px;
	border-bottom:1px solid #E8E8E8;
}
#footer #powered {
  border-bottom-color: #222;
}
#footer #powered a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footer #powered a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footer .powered_text { padding-top:6px; }
#footer .powered_text p {
	line-height:18px;
	margin:0;}

	
	
	
	
	
	
	
	
	
	
.breadcrumbs {
 font-size: 11px;
  padding: 10px 0;
}
.breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style:none;
}
.breadcrumbs li {
  display: inline;
}

.breadcrumbs span {
  color: #ccc;
  display: inline-block;
  font-size: 13px;
  margin: 0 5px;
}
.breadcrumbs strong {
  color: #333 !important;
  font-weight: 900;
}
.breadcrumbs a {
  color: #666;
}
.fa {
  font-size: 14px;
}
	
.side-nav-categories, .side-nav-categories .block {
  display: inline-block;
  width: 100%;
}
.side-nav-categories {
  background: #f5f5f5 none repeat scroll 0 0;
  margin-bottom: 35px;
  padding: 15px;
}

.side-nav-categories .block-title {
  border-bottom: 1px solid #ddd;
  color: #000;
  font-family: "Open Sans",sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 10px;
}
.box-category {
  padding: 8px 0 0;
}

.sidebar ol, .sidebar ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
ul#magicat li, ul.listStyle li {
  cursor: pointer;
  display: block;
  float: left;
  list-style-type: none;
  margin: 0 0 1px;
  padding-left: 0;
  position: relative;
  width: 100% !important;
}

ul#magicat li.level0 span.magicat-cat, ul.listStyle li span {
  display: inline-block;
  padding: 5px 0;
  text-align: left;
  width: 100%;
}
.box-category ul li a {
  display: block;
  font-weight: normal;
  padding: 6px 0;
}
.sidebar a, .sidebar .block-layered-nav .price .sub {
  color: #222;
  font-size: 13px;
}
.box-category > ul > li {
  box-shadow: 0 1px 0 #ddd, 0 2px 0 #ffffff;
  display: block;
  margin: 0;
  position: relative;
}

.box-category > ul > li.last {
  box-shadow: 0 0 0 #dbebf9, 0 0 0 #ffffff;
  display: block;
  position: relative;
}

.category-title {
  margin: 0;
  overflow: hidden;
  padding: 0 0 10px;
}

.category-title h1 {
  color: #000;
  font-family: "Open Sans",sans-serif;
  font-size: 26px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.category-description.std {
  margin-bottom: 10px;
}
.category-description.std p {
  display: none;
}
.toolbar {
  clear: both;
  display: inline-block;
  margin-bottom: 15px;
  margin-top: 6px;
  padding: 5px 0 0;
  width: 100%;
}
.toolbar .sorter {
  float: left;
}
.sorter {
  margin: 0;
  padding: 0;
}
.sorter .view-mode {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  margin-top: 3px;
}

#grid-view.btn.btn-default {
  background: #cf3341 none repeat scroll 0 0;
  border-radius: 2px 0 0 2px !important;
  border-right: 1px solid #df404e;
  float: left;
}

.toolbar #grid-view {
  margin-right: 0;
}
.toolbar .btn-default {
  border-radius: 2px !important;
  color: #fff;
  padding: 8px 10px 4px;
}	

#list-view.btn.btn-default {
  background: #cf3341 none repeat scroll 0 0;
  border-radius: 0 2px 2px 0 !important;
  float: left;
}
#list-view {
  margin-right: 8px;
}
.toolbar button {
  border: medium none;
  padding: 8px 12px;
}
#compare-total {
  float: left;
  margin-top: 6px;
  color: #282828;
}

#sort-by {
  float: right;
  font-size: 14px;
}

.pager .limiter label, .toolbar label {
  display: inline;
  float: left;
  font-size: 14px;
  font-weight: normal;
  margin-right: 10px;
  padding: 5px 0;
}

#sort-by .form-control {
  background: #f8f8f8 none repeat scroll 0 0;
  border-radius: 0;
  display: inline-block;
  float: right;
  height: 30px;
  padding: 6px 12px;
  width: auto;
}
.form-control {
  background: #f0f0f0 none repeat scroll 0 0;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: none;
}
select.form-control, textarea.form-control, input.form-control[type="text"], input.form-control[type="password"], input.form-control[type="datetime"], input.form-control[type="datetime-local"], input.form-control[type="date"], input.form-control[type="month"], input.form-control[type="time"], input.form-control[type="week"], input.form-control[type="number"], input.form-control[type="email"], input.form-control[type="url"], input.form-control[type="search"], input.form-control[type="tel"], input.form-control[type="color"] {
  font-size: 12px;
}

.toolbar .pager {
  float: right;
  margin: 0 10px 0 0;
  padding: 0;
  text-align: left;
  width: 45%;
}
#limiter {
  float: right;
  font-size: 14px;
  margin-top: 0;
}

.pager .limiter label, .toolbar label {
  display: inline;
  float: left;
  font-size: 14px;
  font-weight: normal;
  margin-right: 10px;
  padding: 5px 0;
}
#limiter .form-control {
  background: #f8f8f8 none repeat scroll 0 0;
  border-radius: 0;
  display: inline-block;
  float: right;
  height: 30px;
  padding: 6px 12px;
  width: auto;
}





.col-item {
  background: #fff none repeat scroll 0 0;
  overflow: hidden;
  position: relative;
}
.product-thumb {
  margin-bottom: 20px;
}
.item-img {
  position: relative;
}
.product-grid .product-thumb .image {
  float: none;
}
.product-thumb .image {
  text-align: center;
}



.col-item .item-img .item-img-info a.product-image img {
	line-height: 0;
	transform: scale(1);
	transition: all 1s ease 0s;
}
.product_area {
  margin-bottom: 25px;
}

.col-item .item-img .item-img-info a.product-image img:hover {
  cursor: pointer;
  opacity: 0.5;
  transform: scale(1.3);
}
.item-img-info {
  overflow: hidden;
}

.col-item .item-info .info-inner .item-title {
  font-size: 12px;
  margin-bottom: 5px;
  overflow: hidden;
  padding-top: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-item .actions .add-to-links a.link-wishlist:hover, a.link-compare:hover {
  color: #cf3341 !important;
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 15px;
  font-weight: normal;
  margin: 0;
  padding: 9px 10px;
  text-decoration: none;
}


.item-info {
  text-align: center;
}


.rating-star .fa-star::before {
  content: "";
  color: #fc0;
}


.rating .fa-star.rating_checked::before {
	color: #fc0;
}

.rating-star .fa-star.rating_checked::before {
	color: #fc0;
}

.rating .fa-star.rating_checked{
	color: #fc0;
}



.col-item .item-info .info-inner .item-title a {
  color: #000;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  text-decoration: none;
}
.col-item .item-info .info-inner .item-title a:hover {
  color: #cf3341;
}


.pro-desc {
  display: none;
}






/* sample CSS to for gallery */

#gallerycontainer{
	width: 100%;
	max-width: 600px;
}

#gallery-target{
	width: 100%;
	height: auto;
}

#gallery-thumbs{
	text-align: center;
}

#gallery-thumbs img {
  cursor: pointer;
  display: inline-block;
  height: auto;
  margin: 5px 1px;
  width: 84px;
}

/* sample CSS to #celebrity image */

#celebrity{
	width: 350px;
	height: auto;
}



#zoomiocontainer{ /* container containing enlarged image (native sized image) */
	position: absolute;
	z-index: 1000;
	overflow: hidden;
	background: white;
	visibility: hidden;
}

#zoomiocontainer img{ /* image inside zoom container */
	width: auto !important;
	height: auto !important;
	position: absolute !important;
	display: block !important;
}

#zoomiocontainer.mobileclass{ /* CSS class added to zoom container on mobile OS */
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}







.full-widd.product-grid .product-thumb .image {
  float: left;
}
.full-widd .product-thumb {
  border: 1px solid #eee;
  display: inline-block;
  margin: 10px 0;
  padding: 20px;
  width: 100%;
}
.full-widd .product-thumb .image {
  margin-bottom: 0;
  padding: 0;
  width: 30%;
}

.full-widd.col-xs-12 {
    margin-top: 10px;
    width: 100%;
}

.full-widd .pro-desc {
  display: block;
  font-size: 12px;
}

.full-widd .item-info {
  display: inline-block;
  float: right;
  margin-left: 15px;
  text-align: left;
  width: 68%;
}

.full-widd .col-item:hover .actions button.button.btn-cart {
  background: #cf3341 none repeat scroll 0 0;
  border: 3px solid #efefef;
  color: #ffffff;
  margin: 0 8px;
  padding: 12px 10px;
}
.full-widd .col-item:hover .actions .add-to-links a.link-compare {
  border: 3px solid #efefef;
  opacity: 1;
  position: relative;
   right: inherit;
  z-index: 100;
}
.full-widd .col-item:hover .actions .add-to-links a.link-wishlist {
   border: 3px solid #efefef;
 left: inherit;
  opacity: 1;
  position: relative;
}







.col-item .item-img .item-img-info {
  border-bottom: 0 solid #efefef;
  overflow: hidden;
  position: relative;
  text-align: center;
  transition: all 0.3s ease-out 0s;
}


.ratings .rating-box {
  display: inline-block;
}
.ratings .fa {
  font-size: 13px;
}

.fa-stack {
  height: 1em;
  line-height: 1em;
  width: 1.1em;
}

.rating .fa-star-o {
  color: #bbb;
  font-size: 12px;
}
.ratings {
  font-size: 11px;
  line-height: normal;
  margin: 2px 0;
}

	
.col-item .item-info .info-inner .item-content .item-price {
  margin: 6px 0 12px;
}
.price-box {
  margin: 3px 0;
  min-height: 22px;
}


.sale-label {
  background: #d12631 none repeat scroll 0 0;
  border-radius: 100%;
  color: #fff;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 45px;
  letter-spacing: 1px;
  line-height: 45px;
  margin-right: 20px;
  margin-top: 15px;
  padding: 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  width: 45px;
  z-index: 1;
}

.sale-top-right {
  letter-spacing: 1px;
  right: 0;
  top: 0;
}


.special-price {
  display: inline-block;
  margin: 0;
}
.old-price .price {
  color: #777777;
  font-size: 13px;
  font-weight: normal;
  margin-right: 6px;
  text-decoration: line-through;
}

.special-price .price {
  color: #cf3341;
  font-size: 12px;
  font-weight: 900;
}

.regular-price .price {
  color: #cf3341;
  font-size: 12px;
  font-weight: 900;
}

.col-item .actions .add-to-links a.link-compare::before {
  content: "";
}
.col-item .actions .add-to-links a.link-wishlist, a.link-compare {
  color: #aaaaaa;
  cursor: pointer;
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 15px;
  font-weight: normal;
  line-height: 17px;
  margin: 0;
  padding: 9px 10px;
  text-decoration: none;
  transition: all 0.2s linear 0s;
  
}
.col-item .actions .add-to-links a.link-compare {
  opacity: 0;
  position: absolute;
  right: -60px;
  z-index: 100;
}
.col-item:hover .actions .add-to-links a.link-compare {
  bottom: 0;
  opacity: 8;
  position: absolute;
  right: 40px;
}
.pro-recommend .actions .add-to-links a.link-wishlist:hover, a.link-compare:hover {
  color: #cf3341 !important;
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 15px;
  font-weight: normal;
  margin: 0;
  padding: 9px 10px;
  text-decoration: none;
}
.col-item .actions .add-to-links a.link-wishlist::before {
  content: "\f004";
  font-family: fontawesome;
}
.col-item .actions .add-to-links a.link-wishlist {
  left: -60px;
  opacity: 0;
  position: absolute;
}
.col-item:hover .actions .add-to-links a.link-wishlist {
  left: 40px;
  opacity: 8;
  position: absolute;
}
.link-wishlist, .link-compare, .link-friend, .link-edit {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
}

.link-wishlist, .link-compare {
  border: medium none;
  box-shadow: none;
  color: #666;
  text-shadow: none;
}




.col-item .actions .add-to-links a span {
  display: none;
}
.add-to-links span {
  font-family: "Open Sans",sans-serif;
  font-size: 11px;
  margin-left: 5px;
  text-transform: uppercase;
}




.actions button.button.btn-cart {
  background: #fff none repeat scroll 0 0;
  border: 3px solid #efefef;
  color: #333;
  line-height: 14px;
  margin: 0 8px;
  padding: 9px 10px;
  transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}

.col-item .actions button.button.btn-cart span {
  font-family: "Open Sans",sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin-left: 0;
  padding: 0 8px;
  text-transform: uppercase;
}

.col-item:hover .actions button.button.btn-cart {
  background: #cf3341 none repeat scroll 0 0;
  border: 3px solid #efefef;
  color: #ffffff;
  margin: 0 8px;
  padding: 9px 10px;
}



.col-item .item-img .item-box-hover {
  bottom: 0;
  height: 38px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: -55px;
  transition: all 1s ease-out 0s;
  width: 100%;
  z-index: 2;
}

.col-item:hover .item-img .item-box-hover {
  bottom: 0;
  left: 0;
  opacity: 1;
  top: 150px;
  visibility: visible;
}

.col-item .item-img .item-box-hover .box-inner .product-detail-bnt a.button.detail-bnt {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  display: block;
  margin: 0 11px 0 8px;
  padding: 10px 10px 10px 8px;
  transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}

.product-detail-bnt a.button.detail-bnt:hover {
  background: #cf3341 none repeat scroll 0 0 !important;
  border-radius: 2px;
  color: #ffffff !important;
  margin: 0 11px 0 8px;
  padding: 10px 10px 10px 8px;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}







.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #cf3341 !important;
  border-color: #cf3341 !important;
  color: #fff !important;
  cursor: default;
  z-index: 2;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0;
}

.full-widd .actions button.button.btn-cart{margin:0;}

.full-widd .col-item:hover .actions button.button.btn-cart {
  margin: 0;
}

#column-right .image img {
  height: 56px;
  width: 100%;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-left: -20px;
  position: inherit;
}

.form-horizontal .control-label {
  margin-bottom: 0;
  padding-top: 0;
  text-align: right;
}
